Subject: Re: [PATCH 2/6] ibm_newemac: Add ET1011c PHY support

From: Benjamin Herrenschmidt <[email-masked]>
Date: Thu, 08 Nov 2007 19:42:24 +1100

> > +static struct mii_phy_def et1011c_phy_def = {
> > +        .phy_id         = 0x0282f000,
> > +        .phy_id_mask    = 0x0fffff00,
> > +        .name           = "ET1011C Gigabit Ethernet",
> > +        .ops            = &et1011c_phy_ops
> > +};
> > +
> > +
> > +
> > +
> > +
> 
> Nitpicking: Too many empty lines for my taste.

Agreed, I though I had removed them, looks like I didn't. Will fix that
before submitting.

Thanks,
Ben.